.tab-strip {
    display: flex
}

.tab-strip>div {
    text-align: center;
    background: #f5f5f5;
    padding: 5px;
    width: 100%;
    font-size: 1.25rem;
    cursor: pointer;
    border: 1px solid #bbb;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom: none;
    margin-bottom: -1px;
    box-shadow: inset 0 -1px 1px rgba(0, 0, 0, .2)
}

.tab-strip>div.active {
    background: #fff;
    box-shadow: none;
    font-weight: bold
}

.tab-container {
    border: 1px solid #bbb;
    background: #fff;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    overflow: auto;
    max-height: calc(100% - 106px);
    margin-bottom: 2rem;
    padding: 10px
}

.tab-container>div {
    display: none
}

.tab-container>div.active {
    display: block
}